@font-face {
    font-family:star;src:url(../fonts/star.eot);src:url(../fonts/star.eot?#iefix) format('embedded-opentype'),url(../fonts/star.woff) format('woff'),url(../fonts/star.ttf) format('truetype'),url(../fonts/star.svg#star) format('svg');font-weight:400;font-style:normal;
}

@font-face {
    font-family:WooCommerce;src:url(../fonts/WooCommerce.eot);src:url(../fonts/WooCommerce.eot?#iefix) format('embedded-opentype'),url(../fonts/WooCommerce.woff) format('woff'),url(../fonts/WooCommerce.ttf) format('truetype'),url(../fonts/WooCommerce.svg#WooCommerce) format('svg');font-weight:400;font-style:normal;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, .woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background: #EEEEEE ;
    border-radius: 1em;
}

.woocommerce .widget_price_filter .price_slider_amount,.woocommerce-page .widget_price_filter .price_slider_amount {
    text-align: right;
    line-height: 2.4em;
    font-size: 0.8751em;
}

.woocommerce .widget_price_filter .price_slider_amount .button,.woocommerce-page .widget_price_filter .price_slider_amount .button {
    font-size: 1.15em;
}

.woocommerce .widget_price_filter .price_slider_amount .button,.woocommerce-page .widget_price_filter .price_slider_amount .button {
    float: left;
}

.woocommerce .widget_price_filter .ui-slider,.woocommerce-page .widget_price_filter .ui-slider {
    position: relative;
    text-align: left;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
    background: none repeat scroll 0 0 #EEEEEE ;
    border: 1px solid #D3D3D3;
    border-radius: 1em;
    cursor: pointer;
    height: 18px;
    outline: medium none;
    position: absolute;
    top: -5px;
    width: 7px;
    z-index: 2;
    color: #555555;
    font-weight: normal;
}


.woocommerce .widget_price_filter .ui-slider .ui-slider-range,.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    background: none repeat scroll 0 0 #EEEEEE !important;
    border: 1px solid #DDDDDD !important;
}


.woocommerce .widget_price_filter .ui-slider-horizontal,.woocommerce-page .widget_price_filter .ui-slider-horizontal {
    height: .5em;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range,.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-min,.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
    left: -1px;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-max,.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
    right: -1px;
}

.woocommerce .star-rating,.woocommerce-page .star-rating {
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1em;
    font-size: 1em;
    width: 5.7em;
    font-family: star;
	margin: 5px 0;
	 color:#d5d5d5;
	 letter-spacing:1.1px;
}

.woocommerce .star-rating:before,
.woocommerce-page .star-rating:before {
   content: "\53\53\53\53\53";
    float: left;
    top: 0;
    left: 0;
    position: absolute;
	color: #ddd;
	letter-spacing:1.1px;
}

.woocommerce .products .star-rating::before, .woocommerce-page .products .star-rating::before {
    color:#888;
}

.woocommerce .star-rating span,.woocommerce-page .star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
	color: #f2B611;
	
}

.woocommerce .star-rating span:before,.woocommerce-page .star-rating span:before {
    content: "\53\53\53\53\53";
    top: 0;
    position: absolute;
    left: 0;
	letter-spacing:1.1px;
}

.woocommerce .woocommerce-product-rating,.woocommerce-page .woocommerce-product-rating {
    line-height: 2em;
    display: block;
}

.woocommerce .woocommerce-product-rating .star-rating,.woocommerce-page .woocommerce-product-rating .star-rating {
    margin: .5em 4px 0 0;
    float: left;
}

.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
    bottom: 50px;
    display: block;
    float: none;
    font-size: 14px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
}
.woocommerce .hreview-aggregate .star-rating,.woocommerce-page .hreview-aggregate .star-rating {
    margin: 10px 0 0;
}
	ul.products.list li.product .star-rating {
    margin: 0 auto!important;
}

/*   ACCOUNT LOGIN PASSWORD HINT     */

.woocommerce-password-strength {
    background-color: #ff0000;
    color: #ffffff;
    display: inline-block;
    font-size: 13px;
    line-height: 1;
    margin-top: 5px;
    padding: 5px 10px;
}
.woocommerce-password-hint{float:left;clear:both;}
.woocommerce-password-strength.strong {
     background-color: #76c261;
}
.woocommerce-password-strength.good {
   background-color: #f3b700;
}
/*   SIDEBAR RATING  */
.woocommerce .widget_rating_filter .star-rating, .woocommerce-page .widget_rating_filter .star-rating {
    float: left;
    margin: 0px 5px;
}
/*   MY ACCOUNT TAB DESIGN  */
.woocommerce-MyAccount-navigation {	float:left;margin:0 30px 0 0;width:19%;}
.woocommerce .woocommerce-MyAccount-orders.shop_table th {line-height:35px;}
.woocommerce-MyAccount-navigation ul {margin:0; padding:0;}
.woocommerce-MyAccount-navigation ul li {border-bottom:1px solid #cbcaca;}
.woocommerce-MyAccount-navigation ul li a {padding:10px 0; display:block;}
.woocommerce-MyAccount-navigation ul li.is-active a ,.woocommerce-MyAccount-navigation ul li a:hover{ font-weight:bold;}
.woocommerce-MyAccount-navigation ul li.is-active a:before{color:#222222;}
.woocommerce-MyAccount-navigation ul li.is-active {border-bottom:1px solid #222222;}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {content:"\f291";}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before{content:"\f015";}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a:before{content:"\f09d";}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before{content:"\f007";}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before{content:"\f08b";}
.woocommerce-MyAccount-navigation ul li a:before {
    content: "\f0e4";
    display: inline-block;
    float: right;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font: 16px/20px FontAwesome;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    margin-left: 0.53em;
    text-align: right;
    text-rendering: auto;
    width: 1.387em;
	opacity:0.6;
	line-height:20px;
}
.woocommerce-MyAccount-content {overflow:hidden;}

#woo-products, .woocommerce ul.products.grid, .woocommerce-page ul.products.grid {
    margin: 0 -10px;
}

@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) {
    .woocommerce a.button.loading:before,.woocommerce button.button.loading:before,.woocommerce input.button.loading:before,.woocommerce #respond input#submit.loading:before,.woocommerce #content input.button.loading:before,.woocommerce-page a.button.loading:before,.woocommerce-page button.button.loading:before,.woocommerce-page input.button.loading:before,.woocommerce-page #respond input#submit.loading:before,.woocommerce-page #content input.button.loading:before {
        background-image: url(../images/ajax-loader@2x.gif);
        background-size: 16px 16px;
    }

    .woocommerce a.button.added:before,.woocommerce button.button.added:before,.woocommerce input.button.added:before,.woocommerce #respond input#submit.added:before,.woocommerce #content input.button.added:before,.woocommerce-page a.button.added:before,.woocommerce-page button.button.added:before,.woocommerce-page input.button.added:before,.woocommerce-page #respond input#submit.added:before,.woocommerce-page #content input.button.added:before {
        background: url(../images/success@2x.png) no-repeat;
        background-size: 16px 14px;
    }

    .woocommerce .woocommerce form .form-row.validate-required.woocommerce-validated input.input-text,.woocommerce .woocommerce-page form .form-row.validate-required.woocommerce-validated input.input-text,.woocommerce-page .woocommerce form .form-row.validate-required.woocommerce-validated input.input-text,.woocommerce-page .woocommerce-page form .form-row.validate-required.woocommerce-validated input.input-text {
        background-image: url(../images/icons/valid@2x.png);
        background-size: 12px 9px;
    }

    .woocommerce .woocommerce form .form-row.validate-required.woocommerce-invalid input.input-text,.woocommerce .woocommerce-page form .form-row.validate-required.woocommerce-invalid input.input-text,.woocommerce-page .woocommerce form .form-row.validate-required.woocommerce-invalid input.input-text,.woocommerce-page .woocommerce-page form .form-row.validate-required.woocommerce-invalid input.input-text {
        background-image: url(../images/icons/invalid@2x.png);
        background-size: 12px 9px;
    }

    .woocommerce p.stars span,.woocommerce-page p.stars span {
        background-image: url(../images/star@2x.png);
        background-size: 16px 48px;
    }

    .woocommerce p.stars span a:hover,.woocommerce p.stars span a:focus,.woocommerce-page p.stars span a:hover,.woocommerce-page p.stars span a:focus {
        background-image: url(../images/star@2x.png);
        background-size: 16px 48px;
    }

    .woocommerce p.stars span a.active,.woocommerce-page p.stars span a.active {
        background-image: url(../images/star@2x.png);
        background-size: 16px 48px;
    }
}
